/* reset.css -----------------------------------------------------------------*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td, header, footer, section, article, aside, nav, figure, figcaption { margin: 0; padding: 0; }

html, body { width: 100%; font-family: "Microsoft Yahei", "Helvetica"; color: #333333; background: #fff; }

img { max-width: 100%; border: 0; /*-webkit-touch-callout: none;*/ }

a { color: #333333; text-decoration: none; }

ul, ol { list-style: none; }

/* form-reset.css -----------------------------------------------------------------*/
table { border-collapse: collapse; border-spacing: 0; }

button { background: none; }

input, textarea, button { border: none; }

input, button, textarea, select, optgroup, option { font: 1rem "Microsoft Yahei", "Helvetica"; }

input[type="button"], input[type="text"], input[type="submit"], input[type="search"], input[type="tel"], input[type="number"], select, option, .appNone { appearance: none; -webkit-appearance: none; -moz-appearance: none; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: rgba(102, 102, 102, 0.6); }

input:-moz-placeholder, textarea:-moz-placeholder, input::-moz-placeholder, textarea::-moz-placeholder { color: rgba(102, 102, 102, 0.6); }

/* const.css -----------------------------------------------------------------*/
.icon { display: inline-block; background-color: transparent; background-repeat: no-repeat; }

.VAM:after { content: ""; display: inline-block; overflow: hidden; height: 100%; width: 0; font-size: 0; vertical-align: middle; }

.wbwr { word-break: break-all; word-wrap: break-word; }

.clr:after, .clr:before { content: ""; display: table; }

.clr:after { clear: both; }

.fll { float: left; }

.flr { float: right; }

.db { display: block; }

.dib { display: inline-block; }

.tar { text-align: right; }

.tac { text-align: center; }

.ovh { overflow: hidden; }

.vat { vertical-align: top; }

.posr { position: relative; }

.auto { margin-left: auto; margin-right: auto; }

em, i { font-style: normal; }

h1, h2, h3, h4, h5 { font-weight: normal; }

* { outline: none; }

input { background: transparent; }

.wrapper { min-width: 1200px; }

.wrap { width: 1200px; margin: 0 auto; }

.ellipsis { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.d-flex { display: -webkit-box; display: -webkit-flex; display: -moz-box; display: -ms-flexbox; display: flex; }

.d-flex-i { -webkit-box-flex: 1; -webkit-flex: 1; -moz-box-flex: 1; -ms-flex: 1; flex: 1; }

.fs0 { -webkit-flex-shrink: 0; -ms-flex-negative: 0; flex-shrink: 0; }

.bt1 {border-top: 1px solid #eee;}

.none { display: none; }

.fwb { font-weight: bold; }

.a-hover:hover { color: #6596FF; }

.base-color { color: #6596FF; }

.all-img { display: block; width: 100%; }

.img-hover { -webkit-transition: 1s; transition: 1s; }

.img-hover:hover { -webkit-transform: scale(1.2, 1.2); -ms-transform: scale(1.2, 1.2); transform: scale(1.2, 1.2); }

.f0 { font-size: 0; }

.f12 { font-size: 12px; }

.f14 { font-size: 14px; }

.f16 { font-size: 16px; }

.f18 { font-size: 18px; }

.f20 { font-size: 20px; }

.f24 { font-size: 24px; }

.pt5 { padding-top: 5px; }

.pt10 { padding-top: 10px; }

.pt20 { padding-top: 20px; }

.pt30 { padding-top: 30px; }

.pb20 { padding-bottom: 20px; }

.pb30 { padding-bottom: 30px; }

.mt10 { margin-top: 10px; }

.mt20 { margin-top: 20px; }

.mt30 { margin-top: 30px; }

.fc9 { color: #999; }

.fc6 { color: #666; }

.lh22 { line-height: 22px; }

.w870 { width: 870px; }

.w300 { width: 300px; }

.lam1 { display: -webkit-box; -webkit-line-clamp: 1; line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; }

.lam2 { display: -webkit-box; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; }

.bd { border: 1px solid #eee; }

.swiper { width: 100%; height: 100%; }

.swiper-slide { text-align: center; font-size: 18px; background: #fff; /* Center slide text vertically */ display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: -moz-box; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; -moz-box-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; -moz-box-align: center; align-items: center; }

.swiper-slide img { display: block; width: 100%; height: 100%; object-fit: cover; }

.col-title { height: 50px; line-height: 50px; border-bottom: 1px solid #eee; }

.col-txt { position: relative; font-size: 20px; }

.col-txt:after { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 1px; background: #6596FF; }

.screen-list { margin-right: -20px; font-size: 0; }

.screen-list li { margin-top: 20px; display: inline-block; vertical-align: middle; width: 20%; padding-right: 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

.screen-list .doctor-top { padding: 20px 0; height: 190px; border-bottom: 1px dashed #eee; text-align: center; }

.screen-list .doctor-avar { display: inline-block; width: 110px; height: 110px; -webkit-border-radius: 50%; border-radius: 50%; overflow: hidden; }

.screen-list .doctor-name { font-size: 16px; color: #333; margin-bottom: 10px; }

.screen-list .doctor-name em { padding: 2px 5px; margin-left: 5px; font-size: 12px; line-height: 1; color: #6596FF; border: 1px solid #6596FF; -webkit-border-radius: 4px; border-radius: 4px; }

.screen-list .doctor-hospital { margin-top: 5px; font-size: 14px; color: #666; }

.screen-list .doctor-btn { font-size: 0; border-top: 1px solid #eee; }

.screen-list .btn-link { display: inline-block; width: 50%; height: 50px; line-height: 50px; border-right: 1px solid #eee; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background: #f8f8f8; text-align: center; }

.screen-list .btn-link:last-of-type { border-right: none; }

.screen-list .btn-link:hover { background: #2f8af5; }

.screen-list .btn-link:hover span { color: #fff; }

.screen-list .btn-link span { font-size: 14px; color: #333; vertical-align: middle; }

.screen-list .icon-btn { margin-right: 5px; width: 30px; height: 30px; vertical-align: middle; }

.screen-list .icon-pic { background: url(../images/icon-pic.png) no-repeat; }

.screen-list .icon-gh { background: url(../images/icon-guahao.png) no-repeat; }

.screen-list .doctor-goodable { padding: 10px 20px; font-size: 14px; height: 50px; color: #999; line-height: 24px; overflow: hidden; }

.stars { position: relative; background: #ddd; }

.stars .star { position: relative; z-index: 2; }

.stars .cell { width: 20px; height: 20px; background: url(../images/star.png) no-repeat center/30px 30px; }

.stars .bj-yellow { position: absolute; left: 0; top: 0; bottom: 0; width: 100%; background: #fecf10; }

.art-title { height: 54px; line-height: 54px; border-bottom: 1px solid #eee; }

.art-title h4 { font-size: 20px; }

.art-title .more-link { font-size: 14px; color: #999; }

.page { padding: 30px 0 25px; text-align: center; }

.page .page-main { display: inline-block; vertical-align: top; }

.page .page-main .p-cell { min-width: 30px; height: 38px; line-height: 38px; text-align: center; margin: 0 2px; }

.page .page-main .p-cell a { padding: 0 18px; border: 1px solid #eee; }

.page .page-main .p-cell a { display: block; color: #333; }

.page .page-main .p-cell.on a, .page .page-main .p-cell:hover a { background-color: #428bf4; color: #fff; }

.page .page-main .p-cell.on a, .page .page-main .p-cell:hover a { color: #fff; }

.sj-box ul li div { border: none !important;}

.content .h3 { margin-top: 0 !important;}

.i_it {
  display: block;
  position: absolute;
  bottom: 10px;
  right: 10px;
  padding: 2px 5px;
  font-size: 14px;
  color: #fff;
  background: rgba(0,0,0, .2);
}

